*{
    margin-left: auto;
    margin-right: auto;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gothic A1', sans-serif;
}

body{
    font-family: 'Gothic A1', sans-serif;
}
h3, p {
    color: #8f8f8f;
}
a{
    text-decoration: none;
}
.row {
    margin-left: auto !important;
    margin-right: auto !important;
}

.blue{
    color: #55aaeb;
}
.green{
    color: #6ac259;
}
.col-lg-3.vig p {
    color: #519100;
    font-size: 91%;
    margin-top: 7%;
}
h1.blue {
    font-size: 181%;

}
.step p {
    margin-left: 15px;
    font-size: 132%;
}
h2.green {
    font-size: 131%;

}
.col-lg-8 {
    text-align: center;
    vertical-align: middle;
}
.col-lg-2 img {
    vertical-align: middle;
    margin-top: 5px;
    max-width: 141px;
}
header {
    background: #f7f7f7;
    border-bottom: #55aaeb solid 3px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    position: fixed;
    width: 100%;
    z-index: 1;
}

.col-lg-12.titre {
    text-align: center;
    margin-top: 12%;
    font-size: 161%;
    font-weight: bold;
}
.step {
    display: -webkit-box;
    margin-top: 5%;
}
.col-lg-12.form {
    -webkit-box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    /* margin-top: 3%; */
    padding: 1%;
}
.text {
    margin-top: 5%;
    font-size: 116%;
    background: #55aaeb;
    width: 107%;
    color: white;
    padding: 4%;
    border-radius: 47px 1px 47px 1px;
}
.text p {
    color: white;
    text-align: justify;
    line-height: 28px;
    text-indent: 22px;
}
img.pastille {
    width: 75%;
    margin-left: auto;
    display: block;
    margin-right: auto;
}
h3.green {
    margin-top: 6%;
}
.col-lg-6 {
    margin-left: 5%;
    width: 50%;
}
.col-lg-5 {
    border: solid #55aaeb 2px;
    border-radius: 23px;
}

.col-lg-3 {
    background: #55aaeb;
    text-align: center;
    padding: 1%;
    /* margin-left: 7%; */
    padding-top: 3%;
    font-size: 132%;
    font-weight: bold;
}
.col-lg-11 {
    margin-top: 4%;
    /* width: 100%; */
    margin-bottom: 5%;
    color: white;
    margin-left: 10%;
}
.col-lg-11 p {

    color: white;
}

.col-lg-11.vig {
    margin-top: 3%;
    /* width: 100%; */
    margin-bottom: 5%;
    color: white;
    margin-left: 16%;
}
.col-lg-3.vig p {
    color: #519100;
    font-size: 91%;
    margin-top: 7%;
    border: solid lightgray;
    /* padding-left: 9%; */
    border-radius: 100px;
    /* width: 100%; */
    padding: 3%;
}
.col-lg-3:hover {
    background: #519100;
}
.col-lg-3.vig:hover {
    background: none;
    
}
.col-lg-3.vig {
    background: none !important;
}
footer{
    background: #55aaeb;
    color: white;
    text-align: center;
    padding: 1%;
        vertical-align: middle;

}
footer p{
    color: white;
    vertical-align: middle;
}





.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}



/* Timer*/
.timer {
    width: 65px;
    height: 64px;
    background-color: #9DD593;
    box-shadow: inset 0px 0px 0px 2px #fff;
    border-radius: 50%;
    position: relative;
    /* margin: -34px auto; */
    margin-left: 78%;
    margin-top: -5%;
}
.timer:after, .timer:before{
    position: absolute;
    content:"";
    background-color: #fff;
}
.timer:after {
    width: 2px;
    height: 26px;
    top: 34px;
    left: 34px;
    -webkit-transform-origin: 1px 1px;
    -moz-transform-origin: 1px 1px;
    transform-origin: 1px 1px;
    -webkit-animation: minhand 2s linear infinite;
    -moz-animation: minhand 2s linear infinite;
    animation: minhand 40s linear infinite;
}

.timer:before {
    width: 2px;
    height: 16px;
    top: 34px;
    left: 34px;
    -webkit-transform-origin: 1px 1px;
    -moz-transform-origin: 1px 1px;
    transform-origin: 1px 1px;
    -webkit-animation: hrhand 8s linear infinite;
    -moz-animation: hrhand 8s linear infinite;
    animation: hrhand 25s linear infinite;
}

@-webkit-keyframes minhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes minhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes minhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

@-webkit-keyframes hrhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes hrhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes hrhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

@media all and (max-width: 680px) {
	header {
    background: #f7f7f7;
    border-bottom: #55aaeb solid 3px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    box-shadow: 1px 1px 1px 1px rgba(3,3,3,0.2);
    position: initial;
    width: 100%;
    z-index: 1;
}
img.pastille {
    width: 100%;
    margin-left: auto;
    display: block;
    margin-right: auto;
}
.col-lg-12.titre {
    text-align: center;
    margin-top: 5%;
    font-size: 166%;
    font-weight: bold;
    margin-bottom: 5%;
    padding: 1%;
}
.text {
    margin-top: 5%;
    font-size: 116%;
    background: #55aaeb;
    width: 100%;
    color: white;
    padding: 6%;
    border-radius: 47px 1px 47px 1px;
}
.col-lg-6.col-xs-12 {
    margin-top: 13%;
}
.col-lg-3 {
    margin-bottom: 8%;
    margin-right: 13%;
}
h1.blue {
    font-size: 85%;
}
h2.green {
    font-size: 94%;
}
.col-lg-2 img {
    width: 33%;
    margin-left: 32%;
}
.col-lg-1 {
    display:none;
}
.resp{
    display: none;
}
.timer {
    width: 65px;
    height: 64px;
    background-color: #9DD593;
    box-shadow: inset 0px 0px 0px 2px #fff;
    border-radius: 50%;
    position: relative;
    /* margin: -34px auto; */
    margin-left: 40%;
    margin-top: 3%;
}
}

.col-lg-1 {
    color: grey;
    width: 6%;
    background: #a4a4a4;
    margin-top: 3%;
    height: 8px;
}
.col-lg-3.vig p:hover {
    border-color: #55aaeb;
}
.text:hover {
    background: #6ac259;
    transition: 0.5s;
}